@font-face {
  font-family: 'q4icons';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Virtu/q4icons.eot?8lcxao');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Virtu/q4icons.eot?8lcxao#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Virtu/q4icons.woff2?8lcxao') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Virtu/q4icons.ttf?8lcxao') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Virtu/q4icons.woff?8lcxao') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Virtu/q4icons.svg?8lcxao#q4icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="q4i-"]:before, [class*=" q4i-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'q4icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.q4i-arrow:before {
  content: "\e916";
}
.q4i-hamburger:before {
  content: "\e917";
}
.q4i-calendar:before {
  content: "\e900";
}
.q4i-file-excel:before {
  content: "\e901";
}
.q4i-file-html:before {
  content: "\e902";
}
.q4i-file-pdf:before {
  content: "\e903";
}
.q4i-file-txt:before {
  content: "\e904";
}
.q4i-file-zip:before {
  content: "\e905";
}
.q4i-mic:before {
  content: "\e906";
}
.q4i-block-checkmark:before {
  content: "\e600";
}
.q4i-block-downchevron:before {
  content: "\e601";
}
.q4i-block-exit:before {
  content: "\e602";
}
.q4i-block-leftchevron:before {
  content: "\e603";
}
.q4i-block-minus:before {
  content: "\e604";
}
.q4i-block-plus:before {
  content: "\e605";
}
.q4i-block-rightchevron:before {
  content: "\e606";
}
.q4i-block-upchevron:before {
  content: "\e607";
}
.q4i-circle-alert:before {
  content: "\e608";
}
.q4i-circle-calendar:before {
  content: "\e609";
}
.q4i-circle-chair:before {
  content: "\e60a";
}
.q4i-circle-chat:before {
  content: "\e60b";
}
.q4i-circle-doc:before {
  content: "\e60c";
}
.q4i-circle-email:before {
  content: "\e60d";
}
.q4i-circle-expert:before {
  content: "\e60e";
}
.q4i-circle-facebook:before {
  content: "\e60f";
}
.q4i-circle-flickr:before {
  content: "\e610";
}
.q4i-circle-googleplus:before {
  content: "\e611";
}
.q4i-circle-html:before {
  content: "\e612";
}
.q4i-circle-independant:before {
  content: "\e613";
}
.q4i-circle-instagram:before {
  content: "\e614";
}
.q4i-circle-link:before {
  content: "\e615";
}
.q4i-circle-linkedIn:before {
  content: "\e616";
}
.q4i-circle-menu:before {
  content: "\e617";
}
.q4i-circle-minus:before {
  content: "\e618";
}
.q4i-circle-phone:before {
  content: "\e619";
}
.q4i-circle-pinterest:before {
  content: "\e61a";
}
.q4i-circle-plus:before {
  content: "\e61b";
}
.q4i-circle-print:before {
  content: "\e61c";
}
.q4i-circle-recording:before {
  content: "\e61d";
}
.q4i-circle-rss:before {
  content: "\e61e";
}
.q4i-circle-search:before {
  content: "\e61f";
}
.q4i-circle-share:before {
  content: "\e620";
}
.q4i-circle-twitter:before {
  content: "\e621";
}
.q4i-circle-video:before {
  content: "\e622";
}
.q4i-circle-youtube:before {
  content: "\e623";
}
.q4i-doc-calendar:before {
  content: "\e624";
}
.q4i-doc-chart:before {
  content: "\e625";
}
.q4i-doc-download:before {
  content: "\e626";
}
.q4i-doc-graph:before {
  content: "\e627";
}
.q4i-doc-html:before {
  content: "\e628";
}
.q4i-doc-link:before {
  content: "\e629";
}
.q4i-doc-pdf:before {
  content: "\e62a";
}
.q4i-doc-presentation:before {
  content: "\e62b";
}
.q4i-doc-webcast:before {
  content: "\e62c";
}
.q4i-doc-word:before {
  content: "\e62d";
}
.q4i-doc-zip:before {
  content: "\e62e";
}
.q4i-icon-alert:before {
  content: "\e62f";
}
.q4i-icon-calendar:before {
  content: "\e630";
}
.q4i-icon-chat:before {
  content: "\e631";
}
.q4i-icon-doc:before {
  content: "\e632";
}
.q4i-icon-email:before {
  content: "\e633";
}
.q4i-icon-expert:before {
  content: "\e634";
}
.q4i-icon-facebook:before {
  content: "\e635";
}
.q4i-icon-flickr:before {
  content: "\e636";
}
.q4i-icon-googleplus:before {
  content: "\e637";
}
.q4i-icon-html:before {
  content: "\e638";
}
.q4i-icon-independant:before {
  content: "\e639";
}
.q4i-icon-instagram:before {
  content: "\e63a";
}
.q4i-icon-link:before {
  content: "\e63b";
}
.q4i-icon-linkedIn:before {
  content: "\e63c";
}
.q4i-icon-member:before {
  content: "\e63d";
}
.q4i-icon-menu:before {
  content: "\e63e";
}
.q4i-icon-phone:before {
  content: "\e63f";
}
.q4i-icon-pinterest:before {
  content: "\e640";
}
.q4i-icon-print:before {
  content: "\e641";
}
.q4i-icon-rss:before {
  content: "\e642";
}
.q4i-icon-search:before {
  content: "\e643";
}
.q4i-icon-share:before {
  content: "\e644";
}
.q4i-icon-twitter:before {
  content: "\e645";
}
.q4i-icon-video:before {
  content: "\e646";
}
.q4i-icon-youtube:before {
  content: "\e648";
}
.q4i-rounded-checkmark:before {
  content: "\e649";
}
.q4i-rounded-downchevon:before {
  content: "\e64a";
}
.q4i-rounded-exit:before {
  content: "\e64b";
}
.q4i-rounded-leftchevon:before {
  content: "\e64c";
}
.q4i-rounded-minus:before {
  content: "\e64d";
}
.q4i-rounded-plus:before {
  content: "\e64e";
}
.q4i-rounded-rightchevon:before {
  content: "\e64f";
}
.q4i-rounded-upchevon:before {
  content: "\e650";
}
.q4i-square-calendar:before {
  content: "\e651";
}
.q4i-square-chat:before {
  content: "\e652";
}
.q4i-square-doc:before {
  content: "\e653";
}
.q4i-square-email:before {
  content: "\e654";
}
.q4i-square-facebook:before {
  content: "\e655";
}
.q4i-square-flickr:before {
  content: "\e656";
}
.q4i-square-googleplus:before {
  content: "\e657";
}
.q4i-square-html:before {
  content: "\e658";
}
.q4i-square-instagram:before {
  content: "\e659";
}
.q4i-square-link:before {
  content: "\e65a";
}
.q4i-square-linkedin:before {
  content: "\e65b";
}
.q4i-square-menu:before {
  content: "\e65c";
}
.q4i-square-microphone:before {
  content: "\e65d";
}
.q4i-square-notification:before {
  content: "\e65e";
}
.q4i-square-phone:before {
  content: "\e65f";
}
.q4i-square-pinterest:before {
  content: "\e660";
}
.q4i-square-print:before {
  content: "\e661";
}
.q4i-square-rss:before {
  content: "\e662";
}
.q4i-square-search:before {
  content: "\e663";
}
.q4i-square-share:before {
  content: "\e664";
}
.q4i-square-twitter:before {
  content: "\e665";
}
.q4i-square-video:before {
  content: "\e666";
}
.q4i-square-youtube:before {
  content: "\e667";
}
.q4i-txt-doc:before {
  content: "\e668";
}
.q4i-txt-flv:before {
  content: "\e669";
}
.q4i-txt-html:before {
  content: "\e66a";
}
.q4i-txt-pdf:before {
  content: "\e66b";
}
.q4i-txt-rtf:before {
  content: "\e66c";
}
.q4i-txt-xbrl:before {
  content: "\e66d";
}
.q4i-txt-xls:before {
  content: "\e66e";
}
.q4i-txt-zip:before {
  content: "\e66f";
}
.q4i-download:before {
  content: "\e670";
}
.q4i-circle-leftchevron:before {
  content: "\e671";
}
.q4i-circle-rightchevron:before {
  content: "\e672";
}
.q4i-circle-upchevron:before {
  content: "\e673";
}
.q4i-circle-downchevron:before {
  content: "\e674";
}
.q4i-block-logo:before {
  content: "\e907";
}
.q4i-logo:before {
  content: "\e908";
}
.q4i-icon-pdf:before {
  content: "\e909";
}
.q4i-rounded-downclaret:before {
  content: "\e90a";
}
.q4i-rounded-upclaret:before {
  content: "\e90b";
}
.q4i-rounded-leftclaret:before {
  content: "\e90c";
}
.q4i-rounded-rightclaret:before {
  content: "\e90d";
}
.q4i-circle:before {
  content: "\e90e";
}
.q4i-icon-apple:before {
  content: "\e90f";
}
.q4i-icon-outlook:before {
  content: "\e910";
}
.q4i-icon-google:before {
  content: "\e911";
}
.q4i-icon-graph:before {
  content: "\e912";
}
.q4i-icon-presentation:before {
  content: "\e913";
}
.q4i-icon-download:before {
  content: "\e914";
}
.q4i-square-scoopit:before {
  content: "\e915";
}

.presentationWidget .featured-presentation_webcast-icon:before {
    content: "\e906";
    font-family: "q4icons";
    color: #26b679;
    left: -20px;
    top: -3px;
    font-size: 16px;
    margin-right: 5px;
}

.presentationWidget .featured-presentation_webcast-icon {
  font-size: 11.3px;
}

.corpNav li a {
    font-weight: 500;
    text-transform: capitalize;
}

.corpNav {
    margin-top: 70px;
    padding-right: 7%;
}
span.q4-preview-open {
    right: 50px !important;
    top: 6px !important;
}

.annualWidget .q4-annual-widget {
    padding-left: 20px;
}
.q4-items-container {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
margin: 0;
}
.annualWidget .annual {
padding-right: 0;
}
@media screen and (max-width: 768px) {
    .annualWidget .q4-annual-widget {
        padding-left: 0;
        margin-top: 40px;
    }
}

.q4-annual-widget .PDF:before {
    content: "\e903";
}

.q4-annual-widget .online:before {
    content: "\e902";
}

.q4-annual-widget a.PDF,
.q4-annual-widget a.online {
  font-family: "q4icons";
  font-size: 16px;
  color: #002454;
}

/* 00283530 */


#simple-banner {
    width: 100%;
    text-align: center;
    z-index: 99999;
    position: relative;
    display: block;
    /*left: 0;
    top: 0;*/
    background: #099D91;
}

.simple-banner-text {
    font-weight: 700;
    padding: 10px 20px;
    color: #ffffff;
    line-height: 1.8;
}

.simple-banner-text a {
    color:#FFF;
}

/* 00283530 */
